<?xml version="1.0" encoding="gb2312" ?>
<AutoUpdater>
	<Description>business autoUpdate</Description>
	<Updater>
		<Url>http://www.gxzykj.net/update_lb</Url>
		<LastUpdateTime>2018-08-10</LastUpdateTime>
	</Updater>
	<Application applicationId = "business">
		<EntryPoint>tbmain.exe</EntryPoint>
		<Location>.</Location>
		<Version>1.0.0.1</Version>
	</Application>
	<Files>
<File Ver="10.2.8.7" Name= "19.dll" />
<File Ver="9.2.8.7" Name= "business_0071301.exe" />
<File Ver="9.2.8.7" Name= "LControl.dll" />
<File Ver="9.2.8.7" Name= "ICSharpCode.SharpZipLib.dll" />
<File Ver="9.2.8.7" Name= "ThoughtWorks.QRCode.dll" />
<File Ver="8.2.8.7" Name= "tbcore.dll" />
<File Ver="8.2.8.7" Name= "tbconfig2.dll" />

<File Ver="8.2.8.7" Name= "HtmlAgilityPack.dll" />

<File Ver="1.2.8.7" Name= "Aliyun.OSS.dll" />
<File Ver="1.2.8.7" Name= "CaptureImageTool.dll" />
<File Ver="1.2.8.7" Name= "mymenu.dll" />
<File Ver="1.2.8.7" Name= "v8_context_snapshot.bin" />
<File Ver="1.2.8.7" Name= "System.Data.SQLite.dll" />
<File Ver="1.2.8.7" Name= "Newtonsoft.Json.dll" />
<File Ver="1.2.8.7" Name= "linq2db.dll" />
<File Ver="1.2.8.7" Name= "LibsUtility.dll" />
<File Ver="1.2.8.7" Name= "libcef.dll" />
<File Ver="1.2.8.7" Name= "icudtl.dat" />
<File Ver="1.2.8.7" Name= "devtools_resources.pak" />
<File Ver="1.2.8.7" Name= "d3dcompiler_47.dll" />
<File Ver="1.2.8.7" Name= "chrome_elf.dll" />
<File Ver="1.2.8.7" Name= "CefSharp.WinForms.dll" />
<File Ver="1.2.8.7" Name= "CefSharp.dll" />
<File Ver="1.2.8.7" Name= "CefSharp.Core.Runtime.dll" />
<File Ver="1.2.8.7" Name= "CefSharp.Core.dll" />
<File Ver="1.2.8.7" Name= "CefSharp.BrowserSubprocess.exe" />
<File Ver="1.2.8.7" Name= "CefSharp.BrowserSubprocess.Core.dll" />
<File Ver="1.2.8.7" Name= "cef_extensions.pak" />
<File Ver="1.2.8.7" Name= "cef_200_percent.pak" />
<File Ver="1.2.8.7" Name= "cef_100_percent.pak" />
<File Ver="1.2.8.7" Name= "cef.pak" />
<File Ver="1.2.8.7" Name= "locales/zh-CN.pak" />
<File Ver="1.2.8.7" Name= "swiftshader/libEGL.dll" />
<File Ver="1.2.8.7" Name= "swiftshader/libGLESv2.dll" />

	</Files>
</AutoUpdater>